# Generated by Django 4.0.3 on 2022-04-28 00:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0009_recipe_author'),
        ('mealplans', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mealplan',
            name='recipes',
            field=models.ManyToManyField(related_name='recipes', to='recipes.recipe'),
        ),
    ]
